@charset "utf-8";
/* ===================================================================
CSS information

 file name  :style.css
 style info :コンテンツエリア関係 他
 
このスタイルシートの構成
 基本設定、レイアウト、横幅設定など
 汎用class
 #navSkip
 #page
  #contents
   #main
   #sub
=================================================================== */

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
/* 120215改訂start */
body.top { background:url(/moetaku/common/img/bg.jpg) fixed; background-position:center top; background-repeat:no-repeat;}
/* 120215改訂end */
body.sub { background:url(/moetaku/common/img/bg_sub.jpg) #fff fixed repeat-x 48% 0;}
a:link { color:#00baff;}
a:visited { color:#00baff;}
a:hover {text-decoration: none;}
img{vertical-align:bottom;}

.sub h3{font-size:150%;}
.sub h4{font-size:130%;}
.sub h5{font-size:125%;margin:0 0 5px; color:#FF4C81;}
.sub .etc h5{font-size:120%;margin:0;  color:#000;}


body.sub2 { background:url(/moetaku/campaign/img/camp/img_wf_bg.gif) #fff fixed 48% 0;}
a:link { color:#00baff;}
a:visited { color:#00baff;}
a:hover {text-decoration: none;}
img{vertical-align:bottom;}

.sub2 h3{font-size:150%;}
.sub2 h4{font-size:130%;}
.sub2 h5{font-size:125%;margin:0 0 5px; color:#FF4C81;}
.sub2 .etc h5{font-size:120%;margin:0;  color:#000;}


body.sub3 { background:url(/moetaku/campaign/img/camp/bg_jojo2.jpg) #fff fixed 48% 0;}
a:link { color:#00baff;}
a:visited { color:#00baff;}
a:hover {text-decoration: none;}
img{vertical-align:bottom;}

.sub3 h3{font-size:150%;}
.sub3 h4{font-size:130%;}
.sub3 h5{font-size:125%;margin:0 0 5px; color:#FF4C81;}
.sub3 .etc h5{font-size:120%;margin:0;  color:#000;}

body.sub4 { background:url(/moetaku/campaign/img/camp/bg_2014wf_su.jpg) #fff fixed 48% 0;}
a:link { color:#00baff;}
a:visited { color:#00baff;}
a:hover {text-decoration: none;}
img{vertical-align:bottom;}

.sub4 h3{font-size:150%;}
.sub4 h4{font-size:130%;}
.sub4 h5{font-size:125%;margin:0 0 5px; color:#FF4C81;}
.sub4 .etc h5{font-size:120%;margin:0;  color:#000;}


/*----------------------------------------------------
	#page
----------------------------------------------------*/
#page,#contents{width:956px; text-align: left;}
#page{padding:0 0 7px; background:url(/moetaku/common/img/bg_contents_btm.png) repeat-x 0 100%; overflow:hidden;}
#contents{ background-position:50% 0; background-repeat:repeat-y;}
.top #contents{background-image: url(/moetaku/img/top/bg_contents.png); background-position:-1px 0;}
.sub #contents{background-image: url(/moetaku/common/img/bg_contents.png);}
.sub2 #contents{background-image: url(/moetaku/common/img/bg_contents2.png);}
.sub3 #contents{background-image: url(/moetaku/common/img/bg_contents2.png);}
.sub4 #contents{background-image: url(/moetaku/common/img/bg_contents2.png);}

#content{padding:0 24px;}

/* ページの先頭へ */
p.pageTop { margin:0; padding:20px 22px; clear: both; text-align: right;}
.pageTop a{padding-left:20px; background:url(/moetaku/common/img/icon_pagetop.gif) no-repeat 0 0.5em;}

#main .pageTop { margin:0; clear: both; padding:15px 10px; text-align: right;}
/*----------------------------------------------------
	#header
----------------------------------------------------*/
/* 12025改訂start */
#header { position:relative; z-index:10; background:url(/moetaku/common/img/bg_header.png) repeat-x 0 0;}
/* 12025改訂end */
#header .inner{ margin:0 auto; width:950px;}
#header .logo {margin:12px 0 0; float:left;}
#header h1 {float:left; margin:43px 0 0 10px;}

#header #utilityNav{ float:right; padding:5px 0 0 0; background:url(/moetaku/common/img/bg_header_menu.png) no-repeat 100% 0; width:385px; height:43px;}
#header #utilityNav li.first{padding:0 22px 0 0;}
#header #utilityNav li.first img{vertical-align:middle;}
#header #utilityNav li.last{margin:0 0 0 5px; padding:0 47px 0 5px; border-left:1px solid #000;}
#header #utilityNav li a{color:#000000; font-weight:bold; text-decoration:none;}
#header #utilityNav li a:hover{text-decoration: underline;}

/*----------------------------------------------------
		ナビ
----------------------------------------------------*/
#gNav li a,#subNav a{display:block; outline:none;}

/* 	#gNav *//*--2013/02/06 GD改訂--*/
#gNav{margin:0 auto;}
.sub #gNav{}
#gNav li a{ height:67px;}

.g_figure a{width:238px;}
.g_figure a.cr,.g_figure a:hover{width:238px;}
.g_figure2 a{width:232px;}
.g_figure2 a.cr,.g_figure2 a:hover{width:232px;}
.g_moe a{width:187px;}
.g_moe a.cr,.g_moe a:hover{width:187px;}
.g_cosp a{width:101px;}
.g_cosp a.cr,.g_cosp a:hover{width:101px;}
.g_toreka a{width:98px;}
.g_toreka a.cr,.g_toreka a:hover{width:98px;}
.g_seal a{width:98px;}
.g_seal a.cr,.g_seal a:hover{width:98px;}

/*	#subNav *//*--2012/04/17改訂--*/
#subNav{margin:0 0 0 7px; padding:5px 0 0 0; background:none;}
#subNav li{float:left; height:96px;}
#subNav a{width:184px; height:96px; margin-right:5px;}

/*----------------------------------------------------
	#main
		メイン
----------------------------------------------------*/
.top #main {margin:0 22px; padding:22px 0 0; float:none;}
.sub #main {float:right; width:716px;}
.sub.col_01 #main {float:none; width:100%;}

#main ol,#main ul,#main dl,#main blockquote,#main pre,#main p {margin-bottom: 1em;}

/* パン屑 */
.bread{padding:10px 0 0;}
.bread li{display:inline;}

.sub #main{position:relative;}
img.main_cnt_btm{position:absolute; bottom:-23px; left:3px;}
#main_cnt{margin:15px 0 0; padding:12px 14px 149px; background:#fff; min-height:400px; height:auto!important; height:400px; border:1px #cacaca solid;}

.main_bdr{border:1px solid #dfdfdf; margin-bottom: 10px; padding:18px;}





/* -----------------------------------------------------------
	#sub
		サイドバー、サブ
----------------------------------------------------------- */
#sub {padding-top:215px; background:url(/moetaku/common/img/minichara.png) no-repeat 50% 5px; float:left; width:175px; *width:170px;}

#sub ul.btn li{margin:0 0 5px; width:100%;}
#sub ul.btn li a{display:block; outline:none;}
#sub ul.btn li.txt a{display:inline; background:none; text-indent:0; outline:none;}

#sub ul.btn li.gbuy a{height:89px; width:174px;}
#sub ul.btn li.gbuy a:hover{}

#sub ul.btn li.tips a{ background-position:-174px 0; height:65px; width:171px;}
#sub ul.btn li.tips a:hover{ background-position:-174px -65px;}

/* .sidemenu */
#sub .sidemenu{margin:15px 0 0; padding:0 0 11px; background:url(/moetaku/common/img/bg_sidemenu_btm.png) no-repeat 0 100%; width:171px;}
#sub .sidemenu ul{padding:15px 15px 0; background:url(/moetaku/common/img/bg_sidemenu.png) no-repeat 0 0;}
#sub .sidemenu ul li{padding:0 0 5px; padding-left:17px;background:url(/moetaku/common/img/icon.png) no-repeat 0 0.3em;}
#sub .sidemenu ul li a{ color:#000; text-decoration:none;}
#sub .sidemenu ul li a:hover{text-decoration: underline;}
#sub .sidemenu ul li.first{margin:0 0 18px; padding:0 0 18px; background: url(/moetaku/img/top/bg_news_line.gif) no-repeat 0 100%;}

/* .ancherlink */
#sub .ancherlink{margin:15px 0 0; padding:0 0 7px; background:url(/moetaku/common/img/bg_ancherlink_btm.png) no-repeat 0 100%; width:171px;}
#sub .ancherlink .inner{padding:7px 0 0; background:url(/moetaku/common/img/bg_ancherlink_top.png) no-repeat 0 0;}

#sub .ancherlink ul{width:100%; padding:0 10px; background:url(/moetaku/common/img/bg_sidemenu_inner.png) repeat-y 0 0;}
#sub .ancherlink ul li{padding:0 0 5px; padding-left:17px;background: url(/moetaku/common/img/icon_ancher.png) no-repeat 0 0.3em;}
#sub .ancherlink ul li a{color:#000; text-decoration:none;}
#sub .ancherlink ul li a:hover{text-decoration: underline;}

#sub .ancherlink ul.child{margin:5px 0 0; padding:0; background:none; font-size:95%; width:149px;}
#sub .ancherlink ul.child li{width:139px; padding:0; background:none;}
#sub .ancherlink ul.child li a{padding:0; display:inline; color:#000; text-decoration:none;}
#sub .ancherlink ul.child li a:hover{text-decoration: underline;}

/* -----------------------------------------------------------
	#side_usr_act
		左サイド、ユーザーアクション（申し込み・買取一発検索）
----------------------------------------------------------- */
/* 2013/04/22 GD追加 */
#side_usr_act { margin: 0 0 10px -5px;}
#side_usr_act li {display: block;}
#side_usr_act li.side_usr_buy {margin: 0 0 3px 0;}
#side_usr_act li.side_usr_msg {width: 175px; margin: 0 0 5px 5px; font-size: 90%;}
#side_usr_act li.side_usr_src {margin: 0 0 0 0;}
#side_usr_act li.tips {margin: 0 0 0 5px;}

#sub_menu .purchase_list {margin: 0 0 10px 0;}

/* -----------------------------------------------------------
	#footer
		フッター
----------------------------------------------------------- */
#footer {margin:40px 0 0; padding:15px 0; width:100%; background:url(/moetaku/common/img/bg_footer.gif) #000 repeat 0 0; color:#fff;}

#footer ul a,#footer p{color:#f4f4f4;}
#footer ul,#footer p{margin:0 0 5px; text-align:center; font-size:95%;}
#footer ul li{display:inline; padding:0 10px; border-right:1px solid #f4f4f4;}
#footer ul li.last{border:none;}

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
.imgR{float:right; margin:0 0 10px 10px;}
.imgL{float:left; margin:0 10px 10px 0;}
.clr{zoom:100%;}
.clr:after {content: ""; clear: both; height: 0; display: block; visibility: hidden;}

.clear{clear: both;}

.notice li{text-indent:-1.5em; margin:0 0 5px 1.5em;}
#main .notice{ padding:0;}

/* .tweetツイート関連 */
.tweet{margin:10px 0; font-size:90%;}
.tweet li{margin:0 0 2px; padding-bottom:8px; background:url(/moetaku/img/top/bg_twitter_btm.png) no-repeat 0 100%;}
.tweet li .inner{padding:5px 22px 0 18px; background:url(/moetaku/img/top/bg_twitter.png) no-repeat 0 0;}
#main .tweet li span.tweet_time{text-align:right; display:block;}

/* 二列表示 */
/*
#main .col_02	{margin: 0 -17px 0 0; padding:0; overflow: hidden; _zoom: 1;}
.col_02 .box	{margin:0 0 15px; width:314px; float: left; margin-right: 17px; *display:inline;}
*/

#main .col_02	{margin: 0 -17px 0 0; padding:0; /*overflow: hidden;*/ _zoom: 1;}
.col_02 .box	{margin:0 0 15px; width:314px; float: left; margin-right: 17px; *display:inline;}




/* リンクリスト */
ul.link,dl.link{padding:15px 15px 0;}
dl.link dt{padding:0 0 5px; padding-left:17px;background:url(/moetaku/common/img/icon.png) no-repeat 0 0.3em;}
ul.link li{padding:0 0 5px; padding-left:17px;background:url(/moetaku/common/img/icon_ancher.png) no-repeat 0 0.3em;}
ul.link li a{text-decoration:underline;}
ul.link li a:hover{text-decoration:none;}

ul.link ul li{display:inline; padding:0 10px; background:none; border-right:1px dotted #ccc;}

/*----------------------------------------------------
	商品ページ共通
----------------------------------------------------*/
/* 高価買取商品（画像付き）　.img_txt */
#main .img_txt{margin-top:30px; *padding: 0 0 15px;}
.img_txt img{float:left; margin: 0 7px 0 0;}
#main .img_txt dl{overflow: hidden; _zoom: 1; margin:0;}
#main .img_txt p{margin:0; padding:10px 0 0;}
#main .img_txt p.handle{text-align:right; padding:0;}

.main_bdr .img_txt .box{*width:305px;}

.cos .img_txt img,.seal .img_txt img,.mgoods .img_txt img{ border:1px solid #ddd;}

/* 	商品リスト  */
.productlist{_zoom: 1; overflow:hidden; margin-top:15px;}
.sub .productlist h4{margin:0 0 5px;}
.productlist table{margin-left:-1px; width:100%; font-size:100%;}
.productlist table th{ padding:3px 10px; background:#ff6e90; border-left:1px dotted #fff; color:#fff; text-align:center; white-space:nowrap; font-size:110%;}
.productlist table tr.even{background-color:#fff;}
.productlist table tr.odd{background-color:#e5e5e5;}
.productlist table td{padding:5px 7px; border-left:1px dotted #c6c6c6;}

.productlist table td.prdct,.buy{ font-weight:bold;}

.productlist table td.maker{font-size:80%;}
.buy{ color:#F2305D; font-size:105%;}
.productlist table td.jan{font-size:90%;}
.productlist table td.price,.productlist table td.jan{text-align:right;}
.productlist table td.price,.productlist table td.jan,.tcg .productlist table td.maker{white-space:nowrap;}

.productlist table td.title{padding:0 0 5px; background:#fff; font-size:120%; font-weight:bold; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}
#main .productlist table td.title p.pageTop{margin:0; padding:15px 0 0; font-size:90%; font-weight:normal;}

#main p.date{ margin:10px 0 0;font-size:10px;text-align:right;}

/* その他 */
.sub #main .etc{*padding:0 0 15px;}
.sub .etc h4{margin:15px 0 15px; clear:both;}
.sub .etc h5{padding:7px 12px 13px; background:url(/figure/img/bg_h5.png) no-repeat 0 0; line-height:1.2;}
.sub .etc .inner{*padding:0 0 1em; background:url(/figure/img/bg_list.png) no-repeat 0 100%; zoom:100%;}
.sub .etc .inner:after{content: ""; clear: both; height: 0; display: block; visibility: hidden;}

.sub .etc ul{float:left; margin-left:15px;}
.sub .etc ul li{padding-left:15px; background:url(/moetaku/common/img/icon_etclist.gif) no-repeat 0 0.3em;}

/* フィギュアを売りたい方はこちら */
.gbuy_area{padding:10px 35px 8px; border:1px dotted #cacaca; _zoom: 1; overflow: hidden;}
#main .gbuy_area p{margin-bottom:0;}
.gbuy_area p.btn a{float: left; margin: 0 25px 0 0; width:310px; height:69px; display:block; outline:none;}

.gbuy_area .btn a:hover{background-position:0 100%; text-decoration:none;}
.gbuy_area p.txt{overflow: hidden; _zoom: 1;}

/* 2013/04/22 GD追加 */
/* 申し込み・一発検索ボタン（メインエリア） */
.usract_btn ul {width: 645px; margin: 0 auto 10px auto;}
.usract_btn ul li {display: block; float: left; height: 120px;}
.usract_btn ul li.usract_buy {width: 349px;}
.usract_btn ul li.usract_purchase {width: 296px;}

/* 魅力 */
#main .miryoku{margin:15px 0 0; background: url(/moetaku/common/img/bg_miryoku.jpg) no-repeat 0 100%;}
.miryoku h3{text-align:center;margin:0 0 10px;}
.miryoku h4{margin:0 0 10px;}
#main .miryoku .inner{padding:0 20px;}
#main .miryoku .col_02{margin-right:-16px;}
#main .miryoku .box{margin-bottom:0; width:315px; margin-right:16px;}

/* お客さまの声 */
.voice{margin:15px 0 0; width:171px;}
#sub .main_bdr{padding:15px 4px; font-size:90%; background-color:#fff;}
.voice dt{font-size:90%;}
.voice dd{color:#F2305D;font-size:90%;}
.voice p{margin:10px 0 0;}

h3.flt {float:left; width:355px;}
h4.flt {float:left; width:355px;}
.dateblock {float:left; padding:0; width:330px; height:41px; background:url(/moetaku/common/img/dateblock_bg.gif) no-repeat;}
.dateblock .dateinner,.dateblock_h4 .dateinner {float:right;}
.dateblock .dateinner_l,.dateblock_h4 .dateinner_l {float:left; width:5px;}
.dateblock .dateinner_date,.dateblock_h4 .dateinner_date {float:left; padding:4px 12px 0 12px; height:20px; font-weight:bold; background:#ffceda;}
.dateblock_h4 {float:left; padding:0; width:291px; height:41px; background:url(/moetaku/common/img/dateblock_h4_bg.gif) no-repeat;}




/* -----------------------------------------------------------
	.con_box
		メインエリア 共通設定（見出し関連）
----------------------------------------------------------- */
/* 2013/04/22 GD追加 */
/* 共通 */
.con_box {clear: both; width:685px; background:url(/figure/img/mds_bg.png) repeat-y; margin: 0 0 10px 0; border-bottom: 1px solid #CCCCCC;}
.con_box h3.mds {width:675px; height: 33px; padding:5px 5px 0 10px; background:url(/figure/img/mds_bar.png) no-repeat left top; text-shadow: 2px 2px 0 #FA939F; behavior: url(ie-css3.htc); font-weight:bold; color:#fff;}
.con_box .conbox_inner { width: 660px; margin: 5px auto 10px auto;}
.con_box .conbox_inner img { margin: 0 0 10px 0;}
.con_box h4 { margin-bottom: 5px;}

/* お客様の声 */
.con_box .conbox_inner .voice_l { float: left; width: 320px; background: #FFFFFF;}
.con_box .conbox_inner .voice_r { float: right; width: 320px; background: #FFFFFF;}
.con_box .conbox_inner .voice_l div.comment,
.con_box .conbox_inner .voice_r div.comment { padding: 5px 10px 1px 10px; background: #FFFFD9;}
.con_box .conbox_inner dl { float: right; width: 215px; margin: 5px 0 10px 0;}
.con_box .conbox_inner dl { /margin: -101px 0 10px 0; }
.con_box .conbox_inner dl dt  { margin-bottom: 10px;}
.con_box .conbox_inner p.txt  { display: inline; border-bottom: 1px dotted #CCCCCC; line-height: 2;}
.con_box .conbox_inner p.handle { margin-top: 5px; }
.con_box .conbox_inner:after{display:block;margin-top:-1px;height:1px;content:"";clear:both;}

/*----------------------------------------------------
	フィギュアTOP
----------------------------------------------------*/
.figure_top #sub,.figure #sub,.tips #sub{padding-top:178px;}

/*----------------------------------------------------
	コスプレ
----------------------------------------------------*/
.cos #sub {background: url(/moetaku/cos/img/minichara.png) no-repeat 50% 5px;}

/* 横幅172px */
.cos #sub ul.btn li.gbuy a{}
.cos #sub ul.btn li.gbuy a:hover{}
/* 横幅310px */
.cos .gbuy_area .btn a{}
.cos .gbuy_area .btn a:hover{}

/*----------------------------------------------------
	トレカ
----------------------------------------------------*/
.tcg #sub {background: url(/moetaku/tcg/img/minichara.png) no-repeat 50% 60px;}

/* 横幅172px */
.tcg #sub ul.btn li.gbuy a{}
.tcg #sub ul.btn li.gbuy a:hover{}
/* 横幅310px */
.tcg .gbuy_area .btn a{}
.tcg .gbuy_area .btn a:hover{}

/*----------------------------------------------------
	シール
----------------------------------------------------*/
.seal #sub {background: url(/moetaku/seal/img/minichara.png) no-repeat 50% 13px;}

/* 横幅172px */
.seal #sub ul.btn li.gbuy a{}
.seal #sub ul.btn li.gbuy a:hover{}
/* 横幅310px */
.seal .gbuy_area .btn a{}
.seal .gbuy_area .btn a:hover{}

.pl_list{margin:15px 0 0; padding:5px 5px 0; *padding:5px; border:1px dotted #ddd; zoom:100%; font-size:95%;}
.pl_list:after {content: ""; clear: both; height: 0; display: block; visibility: hidden;}
.pl_list li{float:left; margin:0 5px 5px 0; padding:0 5px 0 0; border-right:1px dotted #ccc; white-space:nowrap;}
.pl_list li a{ display: block;}

/*----------------------------------------------------
	萌えグッズ
----------------------------------------------------*/
.mgoods #sub {background: url(/moetaku/mgoods/img/minichara.png) no-repeat 50% 50px;}

/* 横幅172px */
.mgoods #sub ul.btn li.gbuy a{}
.mgoods #sub ul.btn li.gbuy a:hover{}
/* 横幅310px */
.mgoods .gbuy_area .btn a{ }
.mgoods .gbuy_area .btn a:hover{}
h2.mgoods {margin-top:-38px;}
.mgoodsbtn a {position:relative; top:162px; right:-526px; width:187px; height:37px;}

/*----------------------------------------------------
	買取のコツ
----------------------------------------------------*/
.tips h4{margin:0 0 10px;}
.tips h5.point{ color:#00A3FF;}
.sub #main .last{margin:0 0 25px;}

.tips .maker{padding:10px; border:1px dotted #cacaca;}
.maker dt{font-weight:bold;}
.maker dd{ padding-right:10px; display: inline;}

/* 横幅172px */
.tips #sub ul.btn li.gbuy a{}
.tips #sub ul.btn li.gbuy a:hover{}

/*----------------------------------------------------
	買取の流れ
----------------------------------------------------*/
.flow { margin: 5px 0 0 0; }
